[
  {
    "chunk_id": 7,
    "chunk_type": "group",
    "human_description": "This is group 'SummaryDummyGroup' definition for report 'TablePart'. Group expression: . Has groupHeader: No, has groupFooter: Yes. Min height: 0, start new column: false, reprint header: false.",
    "raw_xml": "<group name=\"SummaryDummyGroup\">\n\t\t<groupFooter>\n\t\t\t<band height=\"60\">\n\t\t\t\t<element kind=\"textField\" uuid=\"7490a565-68a0-4e68-a404-ba1ff86995f0\" x=\"175\" y=\"20\" width=\"165\" height=\"15\" textAdjust=\"StretchHeight\" hTextAlign=\"Center\" style=\"Sans_Italic\">\n\t\t\t\t\t<expression>\"There were \" + \n\t\t\t\t\tString.valueOf($V{REPORT_COUNT}) + \n\t\t\t\t\t\" orders on this report.\"</expression>\n\t\t\t\t</element>\n\t\t\t</band>\n\t\t</groupFooter>\n\t</group>\n\t",
    "context": "Report 'TablePart' group 'SummaryDummyGroup'",
    "metadata": {
      "group_name": "SummaryDummyGroup",
      "expression": "",
      "has_header": false,
      "has_footer": true,
      "minHeightToStartNewPage": "0",
      "startNewColumn": "false",
      "reprintHeaderOnEachPage": "false"
    }
  },
  {
    "chunk_id": 7,
    "chunk_type": "group",
    "human_description": "This is group 'SummaryDummyGroup' definition for report 'TablePart'. Group expression: . Has groupHeader: No, has groupFooter: Yes. Min height: 0, start new column: false, reprint header: false.",
    "raw_xml": "<group name=\"SummaryDummyGroup\">\n\t\t<groupFooter>\n\t\t\t<band height=\"60\">\n\t\t\t\t<element kind=\"textField\" uuid=\"7490a565-68a0-4e68-a404-ba1ff86995f0\" x=\"175\" y=\"20\" width=\"165\" height=\"15\" textAdjust=\"StretchHeight\" hTextAlign=\"Center\" style=\"Sans_Italic\">\n\t\t\t\t\t<expression>\"There were \" + \n\t\t\t\t\tString.valueOf($V{REPORT_COUNT}) + \n\t\t\t\t\t\" orders on this report.\"</expression>\n\t\t\t\t</element>\n\t\t\t</band>\n\t\t</groupFooter>\n\t</group>\n\t",
    "context": "Report 'TablePart' group 'SummaryDummyGroup'",
    "metadata": {
      "group_name": "SummaryDummyGroup",
      "expression": "",
      "has_header": false,
      "has_footer": true,
      "minHeightToStartNewPage": "0",
      "startNewColumn": "false",
      "reprintHeaderOnEachPage": "false"
    }
  }
]